AnsweredAssumed Answered

alfresco-fdk installation

Question asked by robain on Jun 24, 2010
getting the following error while installing the alfresco-fdk amp file. this is for enterprise 3.3.1.

Adding files relating to version '1.0' of module 'org_alfresco_module_fdk'
   - File '/WEB-INF/classes/alfresco/module/org_alfresco_module_fdk/fdk-context.xml' added to war from amp
   - File '/WEB-INF/classes/alfresco/module/org_alfresco_module_fdk/fdk-model.properties' added to war from amp
   - File '/WEB-INF/classes/alfresco/module/org_alfresco_module_fdk/module-context.xml' added to war from amp
   - File '/WEB-INF/classes/alfresco/module/org_alfresco_module_fdk/fdk-model.xml' added to war from amp
   - Directory '/WEB-INF/classes/alfresco/module/org_alfresco_module_fdk' added to war
05240000 Error whilst saving modifications file.

Outcomes